h1 {

	margin: 0px; padding: 0px;

}

h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #990000;

}

h4 {

	margin: 0px; padding: 0px;

}

h5 {

	margin: 0px; padding: 0px;

}

p {

	margin: 0px; padding: 0px;

}

ul {

	margin: 0px; padding: 0px;

}

ol {

	margin: 0px; padding: 0px;

}

dl {

	margin: 0px; padding: 0px;

}

dt {

	margin: 0px; padding: 0px;

}

dd {

	margin: 0px; padding: 0px;

}

form {

	margin: 0px; padding: 0px;

}
